How to remove libpoco-doc from Debian 9 (Stretch)